Subject: The Organic Dr's Garden

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 17 May 1997 21:52:49 -0400

http://members.aol.com/fowfamfarm/organicdr.htm

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Member of the Internet Link Exchange

the

OrganicDr's

Garden

The garden is one of those places that we, as gardeners hold at an almost spiritual level. I know for myself, that the feel of the earth on my hands, the way steam rises off the compost heap in the winter and how rain water has that magical ability to brings seeds and plants to life. I need to be in my garden, it's my daily meditation and therapy.
If you are an avid gardener or you have the desire to become one then my friend, this place is for you. I have built this cybergarden to be able to share information, techniques, methods, tricks of the trade and the way's grandma taught me.
Over the years, friend's have asked for advice on particular situations with their gardens. I've always tired to give an alternative solution other than the toxic choices that are commercially produced. This is one of the places you can come to and find alternative solutions to your gardening situations. These home remedies and organic treatments are used in my garden season in and season out for over the last 20 years, most of them passed down to me by my grandmother, and they have never failed me. I hope that you find them useful and will pass them on to all of your gardening friends.

The OrganicDr's Garden will be updated once a month, now that the growing season is in full swing! Look for new home remedies & organic treatment below!

Be Sure To Bookmark this site for Future Reference!

The Organic Yardman!
Watch for John Graham's column in the next e-Newsletter.
We are building a new website for organic lawn care as you read this!
Watch for it's development over the next few weeks!
Just Click the box below

click

Organic Yardman

Home Garden tip of the month: Garlic Oil Spray is a great alternative deterrent spray for your garden, flowers and trees. This is a mainstay spray for my gardening projects and a little goes a long way. To make it finely mince 2-4 cloves of garlic (about 3 ounces) and soak in mineral oil overnight (at least 24 hours). Slowly add 1 pint of water to which 1/4 teaspoon of liquid soap has been added. Mix this solution thoroughly and strain into a glass jar for storage. Use 1 to 2 tablespoons of this solution to a pint of water. If this ratio is effective for you try to dilute it even more. A little goes a long way. Since this is a contact spray - be sure to spray plants thoroughly making sure to get both sides of the leaves. If you are going to use this spray on ornamentals make sure they are not sensitive to the spray by doing a test area first, spray a few leaves and if after 2 to 3 days there are signs of no leaf damage, go ahead and treat the entire plant.

A booklet of past organic remedies, tips-n-tricks of the week and grandma's way is available now! For more information on how to get your copy, e-mail the OrganicDr and ask about how to get this great little booklet called "Grandmas way to organic gardening". It's loaded with all kinds of great information! Quantities are limited.

Compost Happens...The Warm Heap!
The third in a series on compost and composting techniques coming in the May E-newsletter issue! Be sure to e-mail your address for your copy.

All plants with a red check are in the garden. Update: 04/27/97 Veggies are looking good - the first tomato blooms are setting fruit now and fresh leafy greens are really producing well. All of the onions and garlic are starting to bulb too! The abundance of rain this spring is really starting to pay off here - hope your garden is bountiful for you in your area!

The layout for our family garden for this year's growing season will feed our family the year round as well as several of our neighbors-n-friends, shoot it's even been known to produce a few greenbacks in a good year. It's designed to produce the most in the least amount of space, using a raised bed made from recycled rail road ties. I've also incorporated a gravity feed drip-irrigation system, using 55 gallon drums as rain collectors, in order to help with evaporation against the hot Texas summer sun. As well as the use of a few well placed sun shades to help with the extreme heat we have here. The square foot high-intensive style that is used creates an environment the plants love and thrive in. I've put together a small booklet on my garden and if you would like a copy for yourself they are available for purchase, just send an e-mail for the details! I always enjoy a friend's well thought out garden plan. If you would like to send a copy of yours, please do, it may make our newsletter!

Ya'll come on in! Click below, for farmfotos of this spring!

Photos from around the farm!

Grandma's Way ( tips-n-tricks) Manure Tea or compost tea should be used by every gardener. This wonderful mixture is great for feeding to all of plants in and around your garden and yard. If you have never used this great organic tonic in your garden before this is the season to try it! All of your plants will love you for it and reward you greatly. It's very simple to make. All you need is a rain barrel or large can (I prefer a 55 gallon barrel myself) a burlap bag or nylon sack and compost or manure and of course water (use rain water if your can). Fill your bag with well rotted manure or well mixed compost and suspend it in your barrel and add your water, let your "tea" steep over the next few days, once the tea has a nice light brown color to it, it is ready to be used in and around your garden and yard. You can use it on all of your plants! I like to use this "tea" weekly in my garden and on all of my plants and trees. You will be amazed at the results you will get.

It's a bird watchers paradise at the

click

Texas Birding Company

The  Garden Co-op

IS
ALWAYS OPEN,
Just click the box above!

Seeds, Products, Tools, Information, Advice, Help, Tips & Tricks

Join the co-op, it puts you in touch with Organic Gardeners from all over the world.

The Music scene in Austin is world class...
home to some of the greatest musicians ever

click

MusicRoom

The music room is a collection of some of our families favorite local artists websites feel free to check it out and you enjoy yourself.

Visit Our

click

Art Gallery

New art graphics are being added weekly, hope you enjoy yourself!

There will be more coming to this page in the months to come I hope you come back to see things growing. If you'd like to be on our mailing list for our newsletter: The "OrganicDr's Garden " please drop us an e-mail and we'll be glad to send you a copy each time it comes out. The next issue is coming around June 1, 1997 and will be for the months of June and July. With the growing season coming on here - I must focus on the task at hand and prepare for the long harvest ahead, and also I'll be looking forward to the winter months and having more time to devote to this cybergarden!

click

OrganicDr's Garden Newsletter

*****  BACK TO THE FARM  *****

TOP

This page last updated:  04/28/97

copyright the OrganicDr's Garden 1996, 1997 all rights reserved